<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'to', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentname'] = 'Hingoa oe \'asainimeni';
$string['description'] = 'Fakamatala\'i';
$string['duedate'] = '\'Aho \'oku totonu ke tanaki ai';
$string['duedateno'] = '\'Ikai ha \'aho tanaki';
$string['feedback'] = 'Fiiti-peeki';
$string['filtersubmitted'] = 'Kuo sapumiti';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Ngaahi \'Asainimeni';
$string['newsubmissions'] = 'Ngaahi \'asainimeni kuo sapumiti/fakahu';
$string['nosavebutnext'] = 'Hoko';
$string['notgradedyet'] = 'Te\'eki ai ke fakakuleiti';
$string['notsubmittedyet'] = 'Te\'eki ai ke sapumiti/fakahu';
$string['previous'] = 'Fakamuimui';
$string['savechanges'] = 'Seivi e ngaahi liliu';
$string['submissions'] = 'Ngaahi sapumisoni';
$string['submitted'] = 'Kuo sapumiti';
$string['submittedlateshort'] = '{$a} tomui';
